# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gutenprint
pkgbase = gutenprint
xdata = pkgtype=split
pkgver = 5.3.5-1
pkgdesc = Top quality printer drivers for POSIX systems
url = https://gimp-print.sourceforge.io/
builddate = 1741853807
packager = Andreas Radke <andyrtr@archlinux.org>
size = 35864915
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
license = MIT AND GPL-3.0-or-later
license = Bison-exception-2.2
replaces = gimp-print
depend = cups
depend = cups-filters
depend = glib2
depend = zlib
depend = glibc
depend = readline
optdepend = libusb: required for drivers that depend on gutenprint52usb backend
optdepend = foomatic-db-gutenprint-ppds: prebuilt ppd files
optdepend = perl: to run cups-genppdupdate
makedepend = cups
makedepend = ghostscript
makedepend = dialog
makedepend = doxygen
makedepend = docbook-utils
makedepend = texi2html
makedepend = texlive-bin
